2 Replies Latest reply on Jun 6, 2008 10:12 AM by Alessio Soldano

    Which version of JBossWS?

    Nathan Gewecke Newbie

      I am running a JBoss Server 4.0.4 and I need to know what version of JBossWS I can handle or that is compatible with it. I know that JBoss 4.0.4 comes distributed with JBoss 1.0 but can it take a newer version of JBossWS?

      Just wondering,

      Nathan